/* -------Colour Variables */

:root {
  --color-1: rgba(196, 213, 184, 255);
  --color-2: rgba(80, 166, 39, 255);
  --color-3: rgba(62, 108, 30, 255);
  --color-4: rgba(23, 40, 11, 255);
  /* -------End Colour variables */
  * {
    margin: 0;
    padding: 0;
  }
  *, *::before, *::after {
    box-sizing: inherit;
  }
  html {
    box-sizing: border-box;
    font-size: 62.5%;
  }
}

body {
  font-family: 'Nova Round', cursive;
  font-weight: 400;
  line-height: 1rem;
  background-image: linear-gradient(to right bottom, rgba(0, 43, 87, .9), rgba(0, 145, 49, .5)), url(../img/back.jpg);
  background-position: bottom right;
  background-size: cover;
  position: relative;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* >>>>>>>>>>>>>>>>>>>Components */

.container {
  background-color: white;
  opacity: .6;
  max-width: 600px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 10px;
  border-radius: 5px;
  box-shadow: 10px 10px 50px black;
  transition: all 1s;
  align-items: center;
  justify-content: center;
}

@media only screen and (max-width:600px) {
  .container {
    opacity: 1;
  }
}

.container:hover {
  opacity: 1;
}

.container_under {
  text-align: center;
  align-items: center;
  font-size: 1.5rem;
  line-height: normal;
  justify-content: center;
  text-transform: uppercase;
  padding-top: 1rem;
  width: 100%;
}

.container_contact {
  text-align: center;
  border-right: 1.5px solid black;
  margin: 10px;
  padding-right: 20px;
  text-overflow: inherit;
  overflow-wrap: normal;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

@media only screen and (max-width:600px) {
  .container_contact {
    border-right: 0;
    border-bottom: 1.5px solid black;
    width: 100%;
  }
}

.container_logo {
  max-width: 200px;
  display: flex;
  margin: 5px;
  padding: 5px;
  text-align: right;
  justify-content: center;
  align-items: center;
}

p {
  word-break: break-all;
  line-height: 1.6rem;
  font-size: 1.2rem;
}

.contact {
  font-size: 1.3rem;
  line-height: 3rem;
}
